<ion-header>

  <ion-navbar>
    <ion-title>login</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <form [formGroup]="loginData">
    <ion-list>
      <ion-item>
        <ion-icon name="mail" item-start></ion-icon>
        <ion-input class="email" type="email" formControlName="email" placeholder="Enter your email"></ion-input>
      </ion-item>
      <ion-item>
        <ion-icon name="key" item-start></ion-icon>
        <ion-input class="email" type="password" formControlName="password" placeholder="Enter your email password"></ion-input>
      </ion-item>
      <button ion-button block [disabled]="!loginData.valid" (click)="Login()" class="loginBtn">Login</button>
    </ion-list>
  </form>
</ion-content>
